<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-8
 * Time: 下午2:44
 * To change this template use File | Settings | File Templates.
 */
class SoftAction extends BaseAction
{
    public function run()
    {
        throw new iSystemException('子类必须覆盖此方法');
    }
}
